Jump to content
  • 0
Sign in to follow this  
Donamd

Filemaker en Java

Question

Is er iets aan de hand met de voorwaarden voor het gebruik van Java ?

Ik lees dat Java blijkbaar niet meer gratis gebruikt kan worden door een onderneming ?

Heeft Filemaker 17 Advanced (clients) en/of Filemaker 17 Server Java nog nodig ? 

Share this post


Link to post

3 answers to this question

Recommended Posts

  • 0

Clients hebben java niet nodig, tenzij je plug-ins gebruikt die dat nodig hebben (bijvoorbeeld oudere 360Works plug-ins, de nieuwere downloaden zelf een eigen versie).

De server heeft het nog wel nodig als je webpublishing gebruikt.

Bij de installatie van fmserver 18 krijg je de vraag welk type java je wilt gebruiken: de betaalde van oracle of de kosteloze open-jdk.

Ik heb ervoor gekozen het pakket "corretto" van amazon te installeren. Deze gedraagt zich alsof je oracle-java hebt geïnstalleerd en is eveneens kosteloos. Als je daarna FMS18 installeert, dan kies je de optie voor "Oracle". Je moet wel de handleiding even volgen :-)

Downloaden: https://aws.amazon.com/corretto/ (ik heb zelf versie 11 geïnstalleerd) en de documentatie (ik raad je met klem aan die te lezen) vind je via de volgende link: https://docs.aws.amazon.com/corretto/latest/corretto-11-ug/corretto-11-ug.pdf

[edit]Vergeet niet eerst alle oude java-versies te verwijderen![/edit]

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  
×
×
  • Create New...